twig:
  default_path: "%kernel.project_dir%/templates"
  debug: "%kernel.debug%"
  strict_variables: "%kernel.debug%"
  form_themes:
    - "@FOSCKEditor/Form/ckeditor_widget.html.twig"
  globals:
    appEnv: "%env(APP_ENV)%"
    booker_api_medias_url: "%env(BOOKER_API_MEDIAS_URL)%"
